h2.carouselTitle{
    font-size:38px;
    font-weight: 500;
    margin-bottom:60px;
}
.card-body{
    height: 390px;
}
.carouselMain{
    position: relative;
    width:100%;
}
h6.titleSmall{
    font-size:12px;
    color:#555;
}
.card-title{
    font-size:22px;
}
p.card-text{
    font-size:14px;
    line-height: 1.8;
}
.carousel-control-prev,.carousel-control-next{
    width: 65px;
    right: 90px;
    left: unset;
    top:calc(-100% - 150px);
    top: -700px;
    position: relative;
    margin-left: 230px;
    display: inline-block;
}
.carousel-control-next{
    right: 30px;
}
.borderArea{
    width:45px;
    height:45px;
    background-color: #006196;
    border-radius: 50%;
    padding:10px;
}

.carousel-control-prev span.material-icons{
    color:#fff;
    font-size: 24px;
}
.carousel-control-next span.material-icons{
    color:#fff;
    font-size: 24px;
}
.carousel-mobile{
    display: nine;
}
.carouselPictDiv{
    width:100%;
    position: relative;
    height:490px;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: bottom;
    margin-top: 10px;
}
.carouselPictDiv.img001{
    background-image: url(/assets/img/media/c002.png);
}
.carouselPictDiv.img002{
    background-image: url(/assets/img/media/c001.png);
}
.carouselDocDiv a{
    color: #555555;
    position: relative;
    display: block;
}
.carouselDocDiv a:hover{
    color: #007bff;
}
.carouselDocDiv .doc-title {
    margin-left: 14px;
    position: absolute;
    width: 100%;
    top: 10px;
}
.carouselDocDiv .material-icons {
    line-height: 2;
}
.carousel-item-doc {
    margin-bottom: 20px;
}
.carouselPicMsg{
    position: absolute;
    bottom:0px;
    left: 0px;
    right:0px;
    text-align: left;
    padding:20px;
}
.carouselPicMsg_Main{
    color:#fff;
    font-size:34px;
}
.carouselPicMsg_Sub{
    color:#fff;
    font-size:16px;
    font-weight:400;
    margin-top:20px;
    margin-bottom:50px;
}

@media only screen and (max-width: 768px) {
    .container-main{
        max-width:100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .card-body{
        min-height: 375px;
        height:auto;
    }
    .carousel-control-prev{
        right:65px !important;
    }
    .carousel-control-next{
        right:0px !important;
    }
    h2.carouselTitle{
        font-size:31px;
    }
}

.date-filter {
    display: inline-block;
    color: #006196;
    font-family: Alata;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 22px;
}

.rnd-link-btn.active {
    background-color: #006196;
    color: rgba(255,204,255,.8);
}
.rnd-link-btn {
    border-radius: 16px;
    border: 1px solid #006196;
    padding: 4px;
    min-width: 100px;
    text-align: center;
    margin-right: 10px;
    font-size: 12px;
    cursor: pointer;
}

.date-filter, .rnd-link-btn {
    display: inline-block;
    color: #006196;
    font-family: Alata;
}
